<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-grid.css">
    <link rel="stylesheet" href="css/bootstrap-reboot.css">
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <script src="js/bootstrap.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/Galley.js"></script>
    <script src="https://use.fontawesome.com/7f8c5529b6.js"></script>
    <script src="https://kit.fontawesome.com/623cf0ed5f.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <title>Buenas Vacaciones</title>
</head>

<body class="align-items-center">
    <header class="cabecera">
        <!--<div class="contenedor">-->

        <div class="logo">
            <h1><span>Buenas</span>Vacaciones</h1>
            <!--<img src="img/logo.svg" alt="">-->
        </div>
        <nav class="navegacion-principal">
            <a href="index.html">Inicio</a>
            <a href="servicios.html">Area de Servicios</a>
            <a href="lugares.html">Lugares</a>
            <a href="productos.html">Productos</a>
            <a href="Gallery.html">Galeria de Imágenes</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <!--.contenedor-->
        <!--</div>-->
        <!--.barra-->
    </header>
    <main>
        <!--Productos-->
        <div class="container" id="cntProducto">
            
                <div class="row" >
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colProd">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="" data-image="img/bolso.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/bolso.jpg" alt="Another alt text">
                        </a>
                    </div>
                    
                    <div class="col-lg-3 col-md-4 col-xs-6 colDesc">
                        <h5>SET PETRIZZO TRATAMIENTO</h5>
                        <H6>PRECIO: $ 19.990</H6>
                        <p class="prodDescripcion">SET COMPLETO BOLSO + 2 CREMAS TRATAMIENTO RELAJACIÓN</p>

                    </div>
                    <div class="col-lg-3"></div>

                </div>
                <div class="row">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colProd">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="" data-image="img/canasta.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/canasta.jpg" alt="Another alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colDesc">
                        <h5>SET BODY SECRET CANASTO</h5>
                        <H6>PRECIO: $ 11.990</H6>
                        <p class="prodDescripcion">LOCIÓN DE BAÑO + ESPONJA + SHOWGEL Y EDT ROSA</p>
                    </div>
                    <div class="col-lg-3"></div>
                </div>
                <div class="row">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colProd">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="" data-image="img/revitalif.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/revitalif.jpg" alt="Another alt text">
                        </a>
                    </div>

                    <div class="col-lg-3 col-md-4 col-xs-6 colDesc">
                        <h5>CREMA REVITALIF ACIDO HIALURÓNICO</h5>
                        <H6>PRECIO: $ 10.990</H6>
                        <p class="prodDescripcion">CREMA PARA DESCANSO PIEL NOCHE</p>
                    </div>
                    <div class="col-lg-3"></div>
                </div>
                <div class="row">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-3 col-md-4 col-xs-6 colProd">
                        <a class="thumbnail" href="#" data-image-id="" data-toggle="modal" data-title="Test1" data-image="img/showergel.jpg" data-target="#image-gallery">
                            <img class="img-thumbnail" src="img/showergel.jpg" alt="Another alt text">
                        </a>
                    </div>

                    <div class="col-lg-3 col-md-4 col-xs-6 colDesc">
                        <h5>JABÓN BATH AND BODY WORKS</h5>
                        <H6>PRECIO: $ 5.990</H6>
                        <p class="prodDescripcion">JABÓN DE ESPUMA AROMA VAINILLA DULCE</p>
                    </div>
                    </div>
                </div>
                <div class="col-lg-3"></div>
        </div>
    </main>
    <footer>
        <div class="contenedor">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>

        </div>
    </footer>
</body>

</html>